## tuxedo-release-upgrade 2.0.0-5~tux1

=== debian/changelog ===
tuxedo-release-upgrade (2.0.0-5~tux1) jammy; urgency=medium

  * remove plasma-framework before upgrade the system, it breaks on upgrade

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 12 Jan 2026 10:17:16 +0100

tuxedo-release-upgrade (2.0.0-4~tux1) jammy; urgency=medium

  * make password handling more robust

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 22 Oct 2025 12:00:38 +0200

tuxedo-release-upgrade (2.0.0-3~tux1) jammy; urgency=medium

  * fix the reinstall function

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 28 Aug 2025 08:38:43 +0200

tuxedo-release-upgrade (2.0.0-2~tux1) jammy; urgency=medium

  * tune the reinstall block for better working

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 23 Jul 2025 10:00:06 +0200

tuxedo-release-upgrade (2.0.0-1~tux2) jammy; urgency=medium

  * do not break, if there are some packages upgradeable.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 03 Jul 2025 14:42:51 +0200

tuxedo-release-upgrade (2.0.0-1~tux1) jammy; urgency=medium

  * New version to reflect the Plucky changes.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 23 Apr 2025 15:48:59 +0200

tuxedo-release-upgrade (1.3.10-1~tux1) jammy; urgency=medium

  * remove libappstream4 from code

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 23 Apr 2025 12:00:13 +0200

tuxedo-release-upgrade (1.3.9-1~tux1) jammy; urgency=medium

  * Fix pinning again

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 20 Mar 2025 10:22:24 +0100

tuxedo-release-upgrade (1.3.8-1~tux1) jammy; urgency=medium

  * Fix pinning

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 27 Feb 2025 12:39:18 +0100

tuxedo-release-upgrade (1.3.7-1~tux1) jammy; urgency=medium

  * change message
  * explicit set LANG=C if the System is not using DE
  * little fix in dry-run command

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 05 Feb 2025 14:19:20 +0100

tuxedo-release-upgrade (1.3.6-1~tux1) jammy; urgency=medium

  * make sure, we have set force-overwrite for dpkg

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 23 Jan 2025 10:47:03 +0100

tuxedo-release-upgrade (1.3.5-1~tux1) jammy; urgency=medium

    [Vintenz Vietzke]
  * Texte nachgeschärft, um Missverständnisse zu vermeiden

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 16 Jan 2025 16:47:34 +0100

tuxedo-release-upgrade (1.3.4-1~tux2) jammy; urgency=medium

  * fix typo in dialog box ppäter => später

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Sun, 12 Jan 2025 20:10:00 +0100

tuxedo-release-upgrade (1.3.4-1~tux1) jammy; urgency=medium

  * add a message on every login for support end of TxOS 2 and 3

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 20 Dec 2024 10:43:14 +0100

tuxedo-release-upgrade (1.3.3-1~tux1) jammy; urgency=medium

  * remove alls i386 packages
  * add calibre* and protonvpn* to removal packages
  * remove apt-get upgrade step

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 04 Dec 2024 13:12:58 +0100

tuxedo-release-upgrade (1.3.2-2~tux2) jammy; urgency=medium

  * fix typo: if [ -d /sys/class/power_suply/AC0 ]; ==> if [ -d /sys/class/power_supply/AC0 ];

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 29 Nov 2024 17:40:06 +0100

tuxedo-release-upgrade (1.3.2-2~tux1) jammy; urgency=medium

  * fix typo in logfile-path

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 27 Nov 2024 19:14:05 +0100

tuxedo-release-upgrade (1.3.2-1~tux1) jammy; urgency=medium

  * remove evdi-dkms before upgrading the system

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 25 Nov 2024 17:27:54 +0100

tuxedo-release-upgrade (1.3.1-1~tux4) jammy; urgency=medium

  * fix for libjpeg-turbo8 problem

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 21 Nov 2024 22:48:10 +0100

tuxedo-release-upgrade (1.3.1-1~tux3) jammy; urgency=medium

  * add fix for TUXEDO OS 2

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 19 Nov 2024 14:16:37 +0100

tuxedo-release-upgrade (1.3.1-1~tux2) jammy; urgency=medium

  * autopurge obsolete packages
  * hopefully remove all jammy packages from us

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 19 Nov 2024 11:45:38 +0100

tuxedo-release-upgrade (1.3.1-1~tux1) jammy; urgency=medium

  * add check for jammy system not fully upgraded, similar to do-release-upgrade
  * fix typos
  * fix dialoges not appear in EN

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 18 Nov 2024 10:05:49 +0100

tuxedo-release-upgrade (1.3.0-3~tux1) jammy; urgency=medium

  * fix return status of last part (install tuxedoos-desktop)

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 14 Nov 2024 15:07:39 +0100

tuxedo-release-upgrade (1.3.0-2~tux1) jammy; urgency=medium

  * fix list of 3rd party packages

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 13 Nov 2024 14:39:20 +0100

tuxedo-release-upgrade (1.3.0-1~tux1) jammy; urgency=medium

  * add a note to 3rd-pary-packagelist

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 12 Nov 2024 15:22:36 +0100

tuxedo-release-upgrade (1.2.1-2~tux1) jammy; urgency=medium

  * packagelist of 3rd-party-packages (is wrong, if the system is not using tuxedo-ubuntu-mirrors)
  * Question about backup has focus on No
  * added note on irreversibility

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 12 Nov 2024 14:40:31 +0100

tuxedo-release-upgrade (1.2.1-1~tux8) jammy; urgency=medium

  * remove ping from apt commands

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 07 Nov 2024 17:59:38 +0100

tuxedo-release-upgrade (1.2.1-1~tux7) jammy; urgency=medium

  * if snapd is installed, don't remove it during upgrade

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 07 Nov 2024 15:56:05 +0100

tuxedo-release-upgrade (1.2.1-1~tux6) jammy; urgency=medium

  * 1tuxedo-relese-upgrade set i-net ip to 94.130.205.133 (deb.tuxedocomputers.com)
  * 1ustart.sh change scaling from 1.5 to 1.25 and 2.0 to 1.5


