=== debian/control ===
Source: tuxedo-release-upgrade
Section: admin
Priority: optional
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 12)
Vcs-Git: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-release-upgrade
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-release-upgrade
Maintainer: TUXEDO <two@tuxedocomputers.com>

Package: tuxedo-release-upgrade
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}, inxi, kdialog, zenity, xterm
Provides: tuxedo-plasma-upgrade
Multi-Arch: foreign
Description: upgrade TUXEDO OS 3 to TUXEDO OS with base 24.04

Package: tuxedo-plasma-upgrade
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: tuxedo-plasma-upgrade
Replaces: tuxedo-plasma-upgrade
Multi-Arch: foreign
Description: Transitional package
